@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for snow */

/* background */
#contents:before {
    height: 1200px;
    background-image: url(../images/bg_anime.gif);
    z-index: 2;
}
#contents:after {
    top: 0;
    background: linear-gradient(180deg, #b1c3c6 0%, #b1c3c6 80%, #dfe6e7 calc(100% - 90px), #ffffff calc(100% - 90px), #ffffff calc(100% - 90px), #ffffff 100%);
    height: 100%;
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 200vw;
    }
    #contents:after {
        top: 0;
        background: linear-gradient(180deg, #b1c3c6 0%, #b1c3c6 80%, #dfe6e7 calc(100% - 30vw), #ffffff calc(100% - 30vw), #ffffff calc(100% - 90px), #ffffff 100%);
    }
}

/* main text area */
main hgroup h1 {
    color: #556669;
}
main h2 strong {
    color: #556669;
}
main h2:after {
    background-color: #8c979a;
}

ul.images {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
ul.images li {
    width: 48.5%;
    margin-bottom: 2.5%;
}

main ul.images figure {
    width: 100%;
    max-width: inherit;
}




/* knowledge area */
.knowledge {
    border-color: #d6dadb;
}
.knowledge hgroup:after {
    background-color: #adb5b7;
}
.knowledge h3 {
    color: #556669;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #bdc4c5;
    color: #556669;
}
.knowledge ul a:hover {
    background-color: #bdc4c5;
}





